<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejemplo 1</title>
	<script type="text/javascript">
		window.addEventListener("load",function(){

			document.addEventListener("keydown",function(evento){
				console.log(evento);
				document.querySelector("#contenedor").innerHTML += evento.key;
			});

		});
	</script>
</head>
<body>
	<div id="contenedor"></div>
</body>
</html>